## rust-write16 1.0.0

=== debian/changelog ===
rust-write16 (1.0.0-1) unstable; urgency=medium

  * Package write16 1.0.0 from crates.io using debcargo 2.7.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Nov 2024 19:00:14 +0100
