=== debian/control ===
Source: rust-write16
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/write16]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/write16
Homepage: https://docs.rs/write16/
X-Cargo-Crate: write16
Rules-Requires-Root: no

Package: librust-write16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~)
Provides:
 librust-write16+alloc-dev (= ${binary:Version}),
 librust-write16+arrayvec-dev (= ${binary:Version}),
 librust-write16+default-dev (= ${binary:Version}),
 librust-write16+smallvec-dev (= ${binary:Version}),
 librust-write16-1-dev (= ${binary:Version}),
 librust-write16-1+alloc-dev (= ${binary:Version}),
 librust-write16-1+arrayvec-dev (= ${binary:Version}),
 librust-write16-1+default-dev (= ${binary:Version}),
 librust-write16-1+smallvec-dev (= ${binary:Version}),
 librust-write16-1.0-dev (= ${binary:Version}),
 librust-write16-1.0+alloc-dev (= ${binary:Version}),
 librust-write16-1.0+arrayvec-dev (= ${binary:Version}),
 librust-write16-1.0+default-dev (= ${binary:Version}),
 librust-write16-1.0+smallvec-dev (= ${binary:Version}),
 librust-write16-1.0.0-dev (= ${binary:Version}),
 librust-write16-1.0.0+alloc-dev (= ${binary:Version}),
 librust-write16-1.0.0+arrayvec-dev (= ${binary:Version}),
 librust-write16-1.0.0+default-dev (= ${binary:Version}),
 librust-write16-1.0.0+smallvec-dev (= ${binary:Version})
Description: UTF-16 analog of the Write trait - Rust source code
 Source code for Debianized Rust crate "write16"
