=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test write16 1.0.0 --all-targets --all-features
Features: test-name=rust-write16:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write16 1.0.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-write16-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write16 1.0.0 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-write16-dev:arrayvec
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write16 1.0.0 --all-targets
Features: test-name=librust-write16-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write16 1.0.0 --all-targets --no-default-features --features smallvec
Features: test-name=librust-write16-dev:smallvec
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test write16 1.0.0 --all-targets --no-default-features
Features: test-name=librust-write16-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
